Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:37828
HistoryNov 07, 2022 - 9:52 p.m.

Denial Of Service (DoS)

2022-11-0721:52:34
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
11
pixman
vulnerability
out-of-bounds write
integer overflow
denial of service
application crash

EPSS

0.003

Percentile

71.9%

pixman is vulnerable to denial of service. The vulnerability exists through the out-of-bounds write in rasterize_edges_8 due to an integer overflow in pixman_sample_floor_y., allowing an attacker to crash the application.

References